.repo{font-weight:bold; color:#036; background-color:#efefef; border:double 1px; border-style:outset; border-color:#69F;}
.subm{font-weight:bold; color:#FFF; background-color:#036; border:double 1px; border-style:outset; border-color:#69F;}
.subtaf{font-weight:bold; color:#FFF; background-color:#036; border:double 0px; border-style:outset; border-color:#69F;cursor:hand;}
.overbutton{background-color:buttonface;border:1px solid buttonshadow;border-left:1px solid buttonhighlight;border-top:1px solid buttonface;padding:1px;cursor:hand;}
.clicard{background-color:buttonface;border:2px solid buttonshadow;padding:2px;}
.clistat{background-color:buttonface;border:1px solid buttonshadow;padding:2px;}
.downbutton{background-color:buttonface;border:1px solid buttonshadow;border-right:1px solid buttonhighlight;border-bottom:1px solid buttonhighlight;padding:2px;padding-bottom:0px;padding-right:0px;cursor:hand;}
.input{background-color:whitesmoke; border: 1px solid #5e5e5e; font-size:12px;font-family: Arial;}
.input2{background-color:#6E67FF; border: 1px solid #5e5e5e; font-size:12px;font-family: Arial;color:#ffffff;font-weight:bold;}
.sear{background-color:ffcc33; border:double 2px; border-style:outset; font-size:12px;font-family: Arial;}
.textop{cursor:pointer;}
.hatbut{background-color:ffcc33; border: 2px solid #5e5e5e; font-size:12px;font-family: Arial; font-weight:bold; color:#036;}
.redopt{background-color:ff0000; border: 2px solid #5e5e5e; font-size:12px;font-family: Arial; font-weight:bold; color:#036;}
.blueopt{background-color:5159FF;}
.greenopt{background-color:2BE700;}
.yellowopt{background-color:ffcc33;}
.input4{background-color:#6E67FF; border: 1px solid #5e5e5e; font-size:10px;font-family: Arial;color:#ffffff;font-weight:bold;}